> ## Name

> ColorTransform - 3D API color transform

> ## Usage

> ColorTransform[i] = float4x4(f1, f2, f3, f4, ... , f13, f14, f15, f16)

> ## Valid Enumerants

> fi: floating point values

> ## Description

> Set the values of the color matrix. See the GL_COLOR description on the OpenGL glMatrixMode manual page for details.

> The standard reset callback sets the ColorTransform[i] state to the identity matrix.

> ## Opengl Functionality Requirements

> Support for extension ARB_imaging.

> ## Direct3D Functionality Requirements

> Not applicable.

> ## See Also

> ColorMatrix